BODY {
	background-color : #d2dcb3;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	font-style : normal;
	font-weight : normal;
}

A {
	color : Blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	letter-spacing : normal;
	text-decoration : none;
}

A:HOVER {
	color : Teal;
	text-transform : uppercase;
}

A:VISITED {
	color : Gray;
}

TD, TABLE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	font-style : normal;
}

P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	font-style : normal;
	font-weight : normal;
	line-height : 16px;
}
